Redmine - Feature #4706

Project member filter on timelog details
2010-02-01 13:54 - Frédéric Moulins

Status: Closed Start date: 2010-02-01
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Time tracking Estimated time: 0.00 hour
Target version:

Resolution:

Description

Is it possible to add a member filter on the timelog details view to be able to retrieve time entries for a specific user?
Use cases:

e a custom field was added to time tracking and users need to specify it on existing entries.
e user wants to check his entries to assign issues or modify something if needed.

Related issues:

Related to Redmine - Feature #13157: Link on "My Page" to view all my spent t... Closed
Related to Redmine - Feature #10191: Add Filters For Spent time's Details and... Closed
History

#1 - 2011-01-25 11:08 - Michael Tuschik

Is there any news on this? This would be a nice feature for time tracking reporting.

Thanks
Magic

#2 - 2013-04-03 16:45 - Filou Centrinov
This function is provided by #10191. Also related to #10480. Could we close this issue?

#3 - 2013-04-06 11:07 - Toshi MARUYAMA

- Status changed from New to Needs feedback

#4 - 2013-09-20 14:46 - Frédéric Moulins

Filters on spent time details and report do the job perfectly.

This issue could be closed.

#5 - 2013-09-21 22:33 - Mischa The Evil
- Status changed from Needs feedback to Closed

Thanks for the feedback.

#6 - 2013-09-21 22:33 - Mischa The Evil
- Related to Feature #10191: Add Filters For Spent time's Details and Report added
